#!/usr/bin/env python3
import sys



# add dir to python path
sys.path.append("./domain_evaluation_ai/src/")

# module needs to be imported after path is added
from Core import clasifier
from Core import Net

# load classifier module
cls = clasifier()

# cls.get_mixed(<string, domain name>, <True/False, extended geo-data>
domain_data = cls.get_mixed("fitcrack.cz", True)

print(domain_data)


domain_data = cls.get_mixed("fit.vut.cz", True)

print(domain_data)
